@charset "utf-8";

/* CSS Document */
.pc_none,
#header_sp,
.header_sp,
#header_sp_fix,
#footer_sp,
.sp {
  display: none !important;
}

.pc {
  display: block;
}

#header_sp,
#header_sp_fix,
#footer_sp {
  display: none !important;
}

.pc_tel {
  pointer-events: none;
}

/* common style */
#contents {
  margin: 20px auto auto;
}

.box01 figcaption {
	text-align: center;
	font-size: 12px;
}

.logo_header img {
  width: 80%;
}

.title_00 {
	padding: 20px 15px;
	width: 970px;
	font-size: 26px;
}

.title_02 {
	position: relative;
	margin: 5px auto 25px;
	padding: 6px 15px;
	box-shadow: 4px 0 #C9151E inset;
	font-size: 18px;
}

.title_02::before,
.title_02::after {
	content: "";
	display: block;
	position: absolute;
	top: -5px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #c2c2c2;
}

.title_02::after {
	top: auto;
	bottom: -5px;
}

.title_03 {
	width: 951px;
	font-size: 20px;
}

.nav_02>ul>li {
	margin-right: 20px;
	padding: 10px;
	width: calc(50% - 4px - 10px - 20px);
}

.nav_02>ul>li:nth-of-type(2n) {
	margin-right: 0;
}

.nav_02>ul>li img {
	width: 100px;
}

.nav_02>ul>li .text {
	width: calc(100% - 100px - 10px);
	height: 100px;
	font-size: 16px;
}

.nav_02>ul>li .text>.ttl {
	margin-bottom: 5px;
	font-size: 22px;
}

.event_watch {
	text-align: center;
}

.ul_01>li {
	float: left;
	margin-right: 12px;
  width: calc((100% - 12px * 3) / 4);
    position: relative;
}

.ul_01>li:nth-of-type(4n) {
  margin-right: 0;
}

.ul_01>.col_5 {
  width: calc((100% - 12px * 4) / 5);
}

.ul_01>.col_5:nth-of-type(4n) {
  margin-right: 12px;
}

.ul_01>.col_5:nth-of-type(5n) {
  margin-right: 0;
}

.ul_01>li * {
	max-width: 100%;
}

.ul_01>li figure>img,
.ul_02>li figure>img {
	display: block;
	margin-right: 0;
	vertical-align: top;
	width: 100%;
}

.ul_01>li figcaption {
	display: block;
	overflow: hidden;
	position: relative;
	padding-bottom: 30px;
	width: 100%;
}

.ul_01 .cap_head {
	text-align: center;
	margin: 6px auto 0;
}

#prnewton .ul_01 .cap_head {
	text-align: left;
}

.ul_01 .cap_head+p {
  font-size: 12px;
}

.box01 figure {
	float: left;
	margin: 0 20px 0 0;
	width: 227px;
}

.btn_08, .ul_01>li .btn_08, .list_style01>li .btn_08 {
	float: none;
	position: absolute;
	right: 0;
	bottom: 0;
}

.ul_02>li {
	margin: 0 20px 20px 0;
	width: calc((100% - 20px * 5) / 6);
}

.ul_02>li:nth-of-type(2n) {
  margin-right: 20px;
}

.ul_02>li:nth-of-type(6n) {
  margin-right: 0;
}

.btn_01 {
  display: block;
}

.btn_01>a {
  display: block;
}

.btn_07 {
  margin-left: auto;
  margin-right: auto;
}

.btn_new {
	display: table;
	margin: 10px auto 20px;
	width: 100%;
}

.btn_new>a {
	background: #fff;
	color: #e3232d;
	display: block;
	font-weight: bold;
	margin: 0 auto;
	width: 100%;
	padding: 8px 10px 8px;
	float: right;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	border: 2px solid #e3232d;
	box-shadow: 0px 1px 3px #888888;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.table_01 td {
  font-size: 30px;
}

@-moz-document url-prefix() {
  .wrap_select_style01::after, .wrap_select_style02::after {
	content: none;
  }
}

/* common style over */
/* header */
/* fixed */
.pc_header_fixed {
	position: fixed;
	z-index: 9999;
	top: 0;
	width: 100%;
	background: #fff;
}

.pc_header_fixed .header_top {
  padding: 1px 0;
}

.pc_header_fixed .tel_header {
  vertical-align: middle;
}

.pc_header_fixed .wrap_contact {
	padding: 1px 0;
	height: 54px;
}

.pc_header_fixed .wrap_contact_btn,
.wrap_contact_btn_fixed,
.wrap_contact_btn_fixed02 {
  display: none;
}

.pc_header_fixed .wrap_contact_btn_fixed,
.pc_header_fixed .wrap_contact_btn_fixed02 {
	display: inline-block;
	vertical-align: top;
	width: 326px;
	font-size: 0;
}

.pc_header_fixed .wrap_contact_btn_fixed02 {
  margin-top: 3px;
}

.wrap_contact_btn_fixed>a,
.wrap_contact_btn_fixed02>a {
  display: inline-block;
}

.wrap_contact_btn_fixed>a:nth-of-type(1) {
  margin-bottom: 2px;
}

.wrap_contact_btn_fixed>a:nth-of-type(2) {
  margin-right: 2px;
}

.wrap_contact_btn_fixed02>a:nth-of-type(1) {
  margin-right: 4px;
}

.pc_header_fixed #nav_header_pc {
  height: 40px;
}

.pc_header_fixed #nav_header_pc>ul>li {
	min-width: 142px;
	height: 40px;
	line-height: 1;
}

.pc_header_fixed #nav_header_pc>ul>li>a {
	line-height: 1.4;
	font-size: 12px;
}

.pc_header_fixed #nav_header_pc>ul>li>a>.deco {
  font-size: 10px;
}

.pc_header_fixed #nav_header_pc>ul>li::after {
  height: 28px;
}

/* fixed over */
.wrap_header_top {
  margin-bottom: 2px;
}

.sp_fixed {
  display: none;
}

.header_top {
	overflow: hidden;
	margin: 0 auto;
	padding: 10px 0 20px;
	width: 1000px;
	font-size: 0;
}

.wrap_logo {
  float: left;
}

.wrap_logo>a {
	padding: 5px 0;
	text-align: left;
	font-weight: bold;
}

.wrap_logo.wrap_logo_ex_multi {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  height: 55px;
}
.wrap_logo.wrap_logo_ex_multi > a.logo_header{
  width: 112px;
  margin-right: 8px;
}
.wrap_logo.wrap_logo_ex_multi > a.logo_header img {
  width: 100%;
}
.wrap_logo.wrap_logo_ex_multi .shop_name {
  font-size: 12px;
}
.arrowBox {
  width: 48%;
}

.logo_header {
	display: inline-block;
	vertical-align: top;
}

.shop_name {
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
	font-family: ヒラギノ角ゴ, W6, JIS2004, "メイリオ", sans-serif;
}

.wrap_contact {
  float: right;
}

.tel_header {
	display: inline-block;
	vertical-align: top;
	line-height: 22px;
	font-size: 22px;
}

.tel_02 {
	border-left: 1px solid #aaa;
	padding-left: 10px;
	margin-left: 10px;
}

.icon_tel_header {
	vertical-align: middle;
	margin-right: 2px;
}

.wrap_contact_btn {
  display: inline-block;
}

.head_contact_btn {
	margin: -5px 0 5px 10px;
	background: url(../../../images/shop/common/bg_head_contact_btn.png) center repeat-x rgb(255, 255, 255);
	width: 330px;
}

.head_contact_btn>.inner {
	display: table;
	margin: auto;
	padding: 0 2px;
	background: #fff;
	font-size: 12px;
}

.btn_contact {
	display: inline-block;
	margin-left: 10px;
}

#nav_header_pc {
	margin-bottom: 2px;
	background-color: #e5242e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #c9151e), color-stop(0.00, #e5242e));
	background: -webkit-linear-gradient(#e5242e, #c9151e);
	background: -moz-linear-gradient(#e5242e, #c9151e);
	background: -o-linear-gradient(#e5242e, #c9151e);
	background: -ms-linear-gradient(#e5242e, #c9151e);
	background: linear-gradient(#e5242e, #c9151e);
	color: #fff;
	font-family: ヒラギノ角ゴ, W6, JIS2004, "メイリオ", sans-serif;
}

#nav_header_pc>ul {
	margin: auto;
	padding: 0;
	width: 1000px;
	font-size: 0;
}

#nav_header_pc>ul>li {
	position: relative;
	display: inline-table;
	height: 58px;
	font-size: 16px;
}

#nav_header_pc>ul>li>a {
	display: table-cell;
	vertical-align: middle;
	padding: 0 21px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
  position: relative;
}

#nav_header_pc>ul>li .newwindow::after {
	content: "";
	background: url(/images/shop/index/ico_window.png);
  height: 13px;
  width: 13px;
  position: absolute;
  top: 7px;
  right: 4px;
}

#nav_header_pc>ul>li:hover .newwindow::after {
	background: url(/images/shop/index/ico_window_h.png);
}

#nav_header_pc>ul>li>a>.small {
	display: block;
	font-size: 12px;
}

#nav_header_pc>ul>li>a>.deco {
	display: block;
	font-size: 12px;
	color: #ffc777;
}

#nav_header_pc>ul>li::after {
	content: "";
	display: inline-block;
	margin: 6px 0;
	border-right: solid 1px #b11119;
	height: 46px;
}

#nav_header_pc>ul>li:last-of-type::after {
  border: none;
}

#aco_food_nav {
	display: none;
	position: absolute;
	top: calc(100% + 0px);
	left: 0px;
	z-index: 100;
	width: calc(100% - 2px);
	padding-left: 0;
	background: #c9151e;
}

#aco_food_nav>li {
	position: relative;
	display: table;
    width: 100%;
}

#aco_food_nav>li::after {
	position: absolute;
	bottom: -1px;
	left: 10px;
	display: block;
	width: 120px;
	border-bottom: solid 1px #b11119;
	content: "";
}

#aco_food_nav>li:last-of-type::after {
  border: none;
}

#aco_food_nav>li>a {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 35px;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	color: #ffffff;
}

#aco_food_nav>li>a::after {
	float: right;
	display: inline-block;
	margin: 0 10px;
	content: ">";
}

#nav_header_pc>ul>li>a:hover,
#aco_food_nav>li>a:hover {
	background: #ffffff;
	color: #c9151e;
	opacity: 1;
}

#nav_header_pc>ul>li>a.disable:hover,
#aco_food_nav>li>a.disable:hover {
	background: url(/images/shop/common/bg_nav_pc.png) center/cover repeat-x;
	color: #fff;
	cursor: default;
}

#nav_header_pc>ul>li>a:hover>.deco {
  color: #c9151e;
}

#nav_header_pc>ul>li>a.disable:hover>.deco {
  color: #ffc777;
}

#header_pc {
  display: none;
}

#nav_header_pc {
  display: none;
}

#header_pc {
	display: block;
  background-color: #FFF;
}

#nav_header_pc {
	color: #fff;
	background-color: #C9151E;
	display: block;
  font-family: ;
	border-top: 2px solid #FFF;
	box-shadow: 0px -2px 0px 0px #c9151e;
	-moz-box-shadow: 0px -2px 0px 0px #c9151e;
	-webkit-box-shadow: 0px -3px 0px 0px #c9151e;
}

#header_sp,
#header_sp_fix,
#mainmenu_sp,
#telmenu_sp,
#toppageNavi {
  display: none;
}

/* lang */
#list_lang {
	background: #282828;
	font-size: 12px;
}

#list_lang ul {
	width: 1000px;
	margin: 0 auto;
	text-align: right;
}

#list_lang ul li {
  display: inline-block;
}

#list_lang ul li.qa {
	padding: 2px 0;
	background: #c9151e;
	font-weight: bold;
	font-size: 14px;
}

#list_lang ul li.qa span {
	background: #282828;
	border-radius: 10px;
	width: 14px;
	height: 14px;
	display: inline-block;
	text-align: center;
	font-size: 10px;
	margin: 0 6px 0 0;
}

#list_lang ul li a {
	color: #ececec;
	padding: 0 6px;
	text-decoration: none;
	font-size: 10px;
}

#list_lang>ul>li:last-of-type>a {
	padding-right: 0;
}

/* lang over */
/* header over */
/* reserve */
#modal_reserve .sec_reserve {
	top: 20%;
	margin: auto;
	padding: 20px;
	border-radius: 6px;
	width: 1000px;
	height: auto;
}

#modal_reserve .big_sec_reserve {
	top: 10%;
}

/* reserve over */
/*cta*/
.cta {
	margin: 40px auto;
	width: 860px;
	font-size: 0;
}

.cta>.wrap_btn {
	display: inline-block;
	vertical-align: top;
	margin-right: 30px;
	width: 390px;
}

.cta_02 {
  width: auto;
}

.cta .tel {
	pointer-events: none;
	display: inline-block;
	margin-bottom: 30px;
	width: 440px;
	background: none;
}

/*電話番号が2つある店舗*/
a.tel_2num {
	margin: 0 auto !important;
}

.cta .tel_2num img {
	width: 85%;
	margin-left: 21px;
}

/*池袋のPCでのCta非表示*/
.box_inquiry {
  display: none;
}

/* cta over */
/* footer */
footer {
  background: #be0628
}

footer.kraoke_incllude2_footer {
  background: #BE0628;
}

#footer_pc>* {
	margin: auto;
	max-width: 1000px;
}

#footer_pc>h2 {
	margin-bottom: 30px;
	padding: 5px 15px;
	border-radius: 6px;
	width: 970px;
	background: #ffffff;
	font-size: 14px;
	font-weight: bold;
	color: #C7161E;
}

#footer_pc .list_footer {
	margin: 0 auto 30px;
	width: 970px;
	font-size: 0;
}

#footer_pc .list_footer>li {
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
	width: 130px;
	font-size: 12px;
}

#footer_pc .list_footer>li p {
	font-size: 11px !important;
	text-align: center;
}

#footer_pc .list_footer>li:last-of-type {
  margin-right: 0;
}

#footer_pc .list_footer>li>a {
	display: block;
	text-decoration: none;
	color: #fff;
}

#footer_pc .list_footer>li>a img {
	width: 100%;
	height: auto;
}

#footer_pc .list_footer>li>a:hover {
  opacity: 1;
}

#footer_pc .list_footer>li img {
  margin-bottom: 10px;
}

#footer_pc .list_footer>li>a:hover img {
  opacity: 0.6;
}

#footer_pc .ttl_shop_footer {
	margin: 5px 0 10px;
	text-align: center;
	font-weight: bold;
}

#footer_pc .ttl_shop_footer+p {}

#footer_pc .footer_backtop {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
}

#footer_pc>a:hover {
  color: #ff8c1f;
}

#footerInner .f24,
#footerInner ul {
  padding: 0 15px;
}

/* footer over */
/*breadcrumbs*/
/*-----背景　黒ver.-----*/
#breadcrumbs_pc {
  background-color: #efefef;
}

#breadcrumbs_pc ul,
#breadcrumbs_pc ol {
	list-style-type: none;
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	text-align: left;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

#breadcrumbs_pc ul li,
#breadcrumbs_pc ol li {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #333;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs_pc dl {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#breadcrumbs_pc dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #600;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs_pc a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(../../../img/bg_breadcrumbs_gray.png) center right no-repeat;
	color: #f60;
	font-size: 10px;
	text-decoration: none;
}

#breadcrumbs_pc a:hover {
  color: #fff;
}

#breadcrumbs_pc div {
  display: inline;
}

/*-----背景　白ver.-----*/
#breadcrumbs_pc.white ul li,
#breadcrumbs_pc.white ol li,
#breadcrumbs_pc.white dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #333;
	line-height: 2;
}

#breadcrumbs_pc.white>a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(../../../img/bg_breadcrumbs_gray.png) center right no-repeat;
	color: #f60;
}

#breadcrumbs_pc.white>a>span {
	line-height: 1.4;
	font-size: 10px;
}

#breadcrumbs_pc.white a:hover {
  color: #f90;
}

.middle {
  width: 960px !important;
}

.narrow {
  width: 800px !important;
}

.narrow_less {
  width: 780px !important;
}

.narrow_min {
  width: 700px !important;
}

.rhythm {
  width: 850px !important;
}

.bg_gray {
  background: #eee;
}

.bg_yellow {
  background: #ebc639;
}

#breadcrumbs_pc li:last-child a {
	background: none;
	pointer-events: none;
	text-decoration: none;
	color: inherit;
}

/*------------------------------
パンくずリスト（複数用）
------------------------------*/
#breadcrumbs_plural {
	text-align: left;
	line-height: 1.2em;
	margin-left: 1em;
	background-color: #efefef;
}

#breadcrumbs_pc_plural div {
  display: inline;
}

#breadcrumbs_pc_plural a {
	margin: 0;
	padding: 0;
	color: #f60;
	line-height: 2;
	font-size: 10px;
}

#breadcrumbs_plural div {
  display: inline;
}

#breadcrumbs_plural a>span {
	margin: 0;
	padding: 0;
	color: #f60;
	line-height: 2;
	font-size: 10px;
}

#breadcrumbs_plural_bottom div a:last-child,
#breadcrumbs_plural div a:last-child {
	pointer-events: none;
	background: none;
	text-decoration: none;
	color: #000;
}

#breadcrumbs_sp {
  display: none;
}

/* breadcrumbs over */
#toppageNavi {
  display: none;
}

/*なんばルーム*/
.ul_room>li {
	float: left;
	margin-right: 12px;
	width: 230px;
}

.ul_room>li * {
  width: 100%;
}

.ul_menu>li,
.list_style01>li {
	float: left;
	margin-right: 12px;
	width: 231px;
}

.ul_menu>li *,
.list_style01>li * {
  width: 100%;
}

.ul_menu>li>figure>img,
.list_style01>li>figure>img,
.ul_menu>li a figure img {
	display: block;
	margin-right: 0;
	vertical-align: top;
	width: 100%;
}

.ul_menu>li figcaption,
.list_style01>li figcaption {
	display: block;
	position: relative;
	padding-bottom: 30px;
	width: 100%;
	margin-top: 6px;
}

.ul_menu .cap_head,
.list_style01 .cap_head {
  text-align: center;
}

.ul_menu .cap_head+p,
.list_style01 .cap_head+p {
  font-size: 12px;
}

.wrap_map {
	float: left;
	margin-bottom: 40px;
	width: 352px;
}

.wrap_routeguide {
	display: none;
}
